Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

1. Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 13/08/2018 - 19:29h

Boa Noite!, utilizo o Lubuntu, e quero sair do windows, ocorre que utilizo o Gerenciador Financeiro do Banco do Brasil e tentei instalar o módulo de segurança com este comando sudo chmod +x diagbb-1.0.64.run
sudo ./diagbb-1.0.64.run e não deu certo. Após isto, observei que se não desse certo poderia ir por outro caminho. As opções são : tem pacotes DEB Ubuntu, Debiam e Mint
E tem tb o RPM, eu sou leiga, mas acredito que seja o DEB Ubuntu, mas preciso ter certeza, rsrsrsrs



  


2. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

kelvin de arruda
netkelvin

(usa Outra)

Enviado em 14/08/2018 - 10:21h

Tenta instalar esse pacote .deb


3. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Eduardo Antonio Marcial Marques
eduardomarcial

(usa openSUSE)

Enviado em 14/08/2018 - 13:09h

netkelvin escreveu:

Tenta instalar esse pacote .deb


Depois de baixar o pacote .deb você deve conseguir instalar pelo terminal com o comando sudo dpkg -i "arquivo". Não uso Lubuntun, mas pode ser que se você der dois cliques no arquivo ele já abra um gerenciador de instalação da sua distribuição evitando o caminho pelo terminar.

Só uma dica, o comando que você deu acima que não deu certo só funciona se no terminal você estiver no diretório onde foi baixado o arquivo.

Para ficar mais fácil na próxima interação copie também o erro que aparece.

Sds,

Eduardo Marcial
www.valedolinux.com.br


4. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 14/08/2018 - 14:11h

eduardomarcial escreveu:

Fiz o procedimento e olha o que deu no final.

sudo dpkg -i diagbb-1.0.debian8.amd64.deb
[sudo] senha para deusjesuseespiritosanto:
(Lendo banco de dados ... 155631 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar diagbb-1.0.debian8.amd64.deb ...
Warning: Cannot convert string "vlines2" to type Pixmap
Warning: Missing charsets in String to FontSet conversion
[ ok ] Stopping warsaw (via systemctl): warsaw.service.
A descompactar diagbb (1.12.311-1.debian.8) sobre (1.12.311-1.debian.8) ...
Configurando diagbb (1.12.311-1.debian.8) ...
Verifying...
Ok!
[ ok ] Starting warsaw (via systemctl): warsaw.service.
-su: linha 0: export: `--nofork': não é um identificador válido
-su: linha 0: export: `--nopidfile': não é um identificador válido
-su: linha 0: export: `--systemd-activation': não é um identificador válido
-su: linha 0: export: `--syslog-only': não é um identificador válido
Failed to open connection to "session" message bus: Could not parse server address: Unknown address type (examples of valid types are "tcp" and on UNIX "unix")
A processar 'triggers' para fontconfig (2.12.6-0ubuntu2) ...
A processar 'triggers' para systemd (237-3ubuntu10.3) ...
A processar 'triggers' para ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot















netkelvin escreveu:

Tenta instalar esse pacote .deb


Depois de baixar o pacote .deb você deve conseguir instalar pelo terminal com o comando sudo dpkg -i "arquivo". Não uso Lubuntun, mas pode ser que se você der dois cliques no arquivo ele já abra um gerenciador de instalação da sua distribuição evitando o caminho pelo terminar.

Só uma dica, o comando que você deu acima que não deu certo só funciona se no terminal você estiver no diretório onde foi baixado o arquivo.

Para ficar mais fácil na próxima interação copie também o erro que aparece.

Sds,

Eduardo Marcial
www.valedolinux.com.br




Deitar-me faz em verdes pastos, guia-me mansamente a águas tranquilas.
Refrigera a minha alma; guia-me pelas veredas da justiça, por amor do seu nome.

Salmos 23:2-3


5. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Eduardo Antonio Marcial Marques
eduardomarcial

(usa openSUSE)

Enviado em 14/08/2018 - 14:38h

SandraeWilmar escreveu:

eduardomarcial escreveu:

Fiz o procedimento e olha o que deu no final.

sudo dpkg -i diagbb-1.0.debian8.amd64.deb
[sudo] senha para deusjesuseespiritosanto:
(Lendo banco de dados ... 155631 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar diagbb-1.0.debian8.amd64.deb ...
Warning: Cannot convert string "vlines2" to type Pixmap
Warning: Missing charsets in String to FontSet conversion
[ ok ] Stopping warsaw (via systemctl): warsaw.service.
A descompactar diagbb (1.12.311-1.debian.8) sobre (1.12.311-1.debian.8) ...
Configurando diagbb (1.12.311-1.debian.8) ...
Verifying...
Ok!
[ ok ] Starting warsaw (via systemctl): warsaw.service.
-su: linha 0: export: `--nofork': não é um identificador válido
-su: linha 0: export: `--nopidfile': não é um identificador válido
-su: linha 0: export: `--systemd-activation': não é um identificador válido
-su: linha 0: export: `--syslog-only': não é um identificador válido
Failed to open connection to "session" message bus: Could not parse server address: Unknown address type (examples of valid types are "tcp" and on UNIX "unix")
A processar 'triggers' para fontconfig (2.12.6-0ubuntu2) ...
A processar 'triggers' para systemd (237-3ubuntu10.3) ...
A processar 'triggers' para ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot















netkelvin escreveu:

Tenta instalar esse pacote .deb


Depois de baixar o pacote .deb você deve conseguir instalar pelo terminal com o comando sudo dpkg -i "arquivo". Não uso Lubuntun, mas pode ser que se você der dois cliques no arquivo ele já abra um gerenciador de instalação da sua distribuição evitando o caminho pelo terminar.

Só uma dica, o comando que você deu acima que não deu certo só funciona se no terminal você estiver no diretório onde foi baixado o arquivo.

Para ficar mais fácil na próxima interação copie também o erro que aparece.

Sds,

Eduardo Marcial
www.valedolinux.com.br




Deitar-me faz em verdes pastos, guia-me mansamente a águas tranquilas.
Refrigera a minha alma; guia-me pelas veredas da justiça, por amor do seu nome.

Salmos 23:2-3


Tenta instalar essas libs, basta executar o comando abaixo. Se perguntar algo aceite para instalar.

sudo apt-get install yad libcurl3 libnss3-tools libdbus-1.3 openssl

Depois refaz o que você já tinha tentado que deve funcionar. Engraçado que ele pareceu pedir um reboot rsrs .. solução Microsoft.

Sds,

Eduardo Marcial
www.valedolinux.com.br


6. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 14/08/2018 - 14:52h


tentei instalar os dois, tanto o ubuntu quanto o debian e deu este erro
sudo dpkg -i diagbb-1.0.debian8.amd64.deb
[email protected]:~$ sudo dpkg -i diagbb-1.0.ubuntu16.amd64.deb
dpkg: erro: não pode aceder ao arquivo 'diagbb-1.0.ubuntu16.amd64.deb': Arquivo ou diretório inexistente
[email protected]:~$ sudo dpkg -i diagbb-1.0.debian8.amd64.deb
dpkg: erro: não pode aceder ao arquivo 'diagbb-1.0.debian8.amd64.deb': Arquivo ou diretório inexistente
[email protected]:~$












7. Re: Sobre instalação no Lubuntu

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 14/08/2018 - 15:43h

Baixe o Warsaw:

32 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup.deb
64 bits: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup64.deb

Vá na pasta download. Dê dois cliques no arquivo baixado.

Antes de instalar, feche todos os navegadores. Após a instalação, reinicie seu computador.

Fonte: https://talesam.org/2017/03/14/instalando-o-modulo-de-seguranca-banco-brasil-warsaw/]



8. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 14/08/2018 - 16:47h

Deu erro quebra de pacote, e agora ?












Deitar-me faz em verdes pastos, guia-me mansamente a águas tranquilas.
Refrigera a minha alma; guia-me pelas veredas da justiça, por amor do seu nome.

Salmos 23:2-3


9. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 14/08/2018 - 18:32h

Abra o Synaptic e verifique se esses pacotes estão instalados:

libnss3-tools
libcurl3

Caso contrário, tente instalá-los.

Depois, tente instalar o Warsaw novamente.


10. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Stanislaus K
StanislausK

(usa FreeBSD)

Enviado em 14/08/2018 - 18:40h

Ola,

leia esse tutorial, espero que ajude:

Como instalar o módulo de segurança do Banco do Brasil no Linux
https://www.edivaldobrito.com.br/modulo-de-seguranca-do-banco-do-brasil-no-linux/


11. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

Perfil removido
removido

(usa Nenhuma)

Enviado em 17/08/2018 - 08:18h

Instalei o Java, e achei que daria certo mas tb não deu, tem o site do Edvaldo Brito, mas fiz como ele disse e não funcionou tb, eu estou com uma duvida cruel, vou encaminhar este site abaixo, escolhe para mim, por gentileza qual desses programas eu devo baixar, pq eu acho que o problema começa aí. https://seg.bb.com.br/duvidas.html?question=10
Se vc passar me envia os comandos para eu que eu possa instalar, gentilmente agradeço.
O meu é Lubuntu 18.04 64 bts










Londreslondres escreveu:

Abra o Synaptic e verifique se esses pacotes estão instalados:

libnss3-tools
libcurl3

Caso contrário, tente instalá-los.

Depois, tente instalar o Warsaw novamente.




Deitar-me faz em verdes pastos, guia-me mansamente a águas tranquilas.
Salmos 23:2


12. Re: Sobre instalação Gerenciador Financeiro do Banco do Brasil no Lubuntu

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 17/08/2018 - 09:00h

Os navegadores mais atuais não suportam o Java. Vários bancos, incluindo o BB, deixaram de usar o Java, e como substituto, passaram a usar o Warsaw que é desenvolvido pela GAS Tecnologia.

Eu consegui instalar o Warsaw daquele forma, e funciona bem tanto no BB quanto em outros bancos.

O Lubuntu 18.04 64-bits usa a base do Ubuntu 18.04 64-bits. É o mesmo sistema operacional, a diferença é apenas na interface, o Lubuntu usa Lxde e o Ubuntu usa Gnome. Portanto baixe o modulo de segurança referente ao Ubuntu.

O link direto para o arquivo de instalação seria esse: https://cloud.gastecnologia.com.br/bb/downloads/ws/warsaw_setup64.deb

Ou você pode acessar essa página e selecionar Ubuntu 18.04 64-bits, dá no mesmo:
https://seg.bb.com.br/duvidas.html?question=10

Mas antes de instalar o BB, instale as dependências necessárias:
sudo apt install libnss3-tools libcurl3 -y

Depois, acesse a pasta de Downloads, e dê dois cliques no warsaw_setup64.deb e tente instalar. Lembre-se de fechar o navegador de internet.

Feita a instalação, reinicie a máquina. Deve funcionar.




01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts